Bug 164642 - Cupsd hangs on reading pipe with recycled file descriptor.
Cupsd hangs on reading pipe with recycled file descriptor.
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: cups (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On: 146236
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-29 12:18 EDT by Tim Waugh
Modified: 2010-10-21 23:13 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHSA-2005-772
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-27 07:52:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2005-07-29 12:18:25 EDT
** This bug also affects RHEL4, so I am cloning it **

+++ This bug was initially created as a clone of Bug #146236 +++

Upstream report:
  http://www.cups.org/str.php?L1068
Comment 5 Red Hat Bugzilla 2005-09-27 07:52:20 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-772.html

Note You need to log in before you can comment on or make changes to this bug.